Corona-Warn-App "Diese App ist mit keinem deiner Geräte kompatibel"

  • 4 Antworten
  • Neuester Beitrag
Diskutiere Corona-Warn-App "Diese App ist mit keinem deiner Geräte kompatibel" im Samsung Galaxy S8 / S8+ (G950F/G955F) Forum im Bereich Samsung Forum.
Status
Für weitere Antworten geschlossen.
B

badda

Neues Mitglied
Hallo zusammen,
ich wollte mir gerade die Corona-Warn-App auf mein Galaxy S8 installieren. Leider sagt mit der Playstore, dass "Diese App ist mit keinem deiner Geräte kompatibel" ist. Hat jemand das gleiche Problem? Was kann ich machen?
 
HCD

HCD

Senior-Moderator
Teammitglied
@badda Ich glaub du brauchst mindestens Android 9, für die App!
 
Zuletzt bearbeitet:
maik005

maik005

Urgestein
@badda
hast kein EU Modell sondern eines mit Snapdragon?
 
Status
Für weitere Antworten geschlossen.